# 1. Non-bâti

## 1.1 Article 21 : description de la suf

### a.	GNEXPS : Code d’exonération permanente

Zone servie lorsque la suf bénéficie d’une exonération permanente totale ou partielle :

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-odd"><td>EP</td><td>Exonération permanente totale                            </td></tr>
 <tr class="row-even"><td>CC</td><td>Exonération des parts TSE et TATFNB pour les biens communaux situés sur le territoire d’une autre commune de la métropole de Lyon</td></tr>
 <tr class="row-odd"><td>DD</td><td>Exonération des parts communale, intercommunale et TSE pour les biens appartenant à un département situés en dehors de son territoire</td></tr>
 <tr class="row-even"><td>GG</td><td>Exonération des parts TSE et TAFPNB pour les biens appartenant à un EPCI ou à la Métropole de Lyon et situés en dehors de son territoire</td></tr>
 <tr class="row-odd"><td>GN</td><td>Transfert de propriétés non bâties par l’État aux grands ports maritimes affectés à un service public ou d’utilité générale et non productifs de revenus</td></tr>
 <tr class="row-even"><td>NI</td><td>Non imposable - Exonération toutes collectivités</td></tr>
  <tr class="row-odd"><td>RT</td><td>Exonération des chemins des associations foncières de remembrement</td></tr>
</tbody></table>

### b. CGRNUM : Groupe nature de culture

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Groupe</th><th>Libellé du groupe</th></tr></thead><tbody>
 <tr class="row-even"><td>01</td><td>     Terres</td></tr>
 <tr class="row-odd"><td>02</td><td>     Prés </td></tr>
 <tr class="row-even"><td>03</td><td>     Vergers </td></tr>
 <tr class="row-odd"><td>04</td><td>     Vignes </td></tr>
 <tr class="row-even"><td>05</td><td>     Bois </td></tr>
 <tr class="row-odd"><td>06</td><td>     Landes </td></tr>
 <tr class="row-even"><td>07</td><td>     Carrières </td></tr>
 <tr class="row-odd"><td>08</td><td>     Eaux </td></tr>
 <tr class="row-even"><td>09</td><td>     Jardins </td></tr>
 <tr class="row-odd"><td>10</td><td>     Terrains à bâtir </td></tr>
 <tr class="row-even"><td>11</td><td>     Terrains d&rsquo;agrément </td></tr>
 <tr class="row-odd"><td>12</td><td>     Chemin de fer </td></tr>
 <tr class="row-even"><td>13</td><td>     Sol</td></tr>
</tbody></table>


### c.	DSGRPF : Sous groupe de subdivision fiscale

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Sous-Groupe</th><th>Libellé du groupe</th></tr></thead><tbody>
<tr class="row-odd"><td>AB</td><td>Terrains à bâtir                                </td></tr>
<tr class="row-even"><td>AG</td><td>   Terrains d&rsquo;agrément                             </td></tr>
<tr class="row-odd"><td>B</td><td>   Bois                                            </td></tr>
<tr class="row-even"><td>BF</td><td>   Futaies Feuillues                               </td></tr>
<tr class="row-odd"><td>BM</td><td>   Futaies Mixtes                                  </td></tr>
<tr class="row-even"><td>BO</td><td>   Oseraies                                        </td></tr>
<tr class="row-odd"><td>BP</td><td>   Peupleraies                                     </td></tr>
<tr class="row-even"><td>BR</td><td>   Futaies résineuses                              </td></tr>
<tr class="row-odd"><td>BS</td><td>   Taillis sous Futaies                            </td></tr>
<tr class="row-even"><td>BT</td><td>   Taillis simples                                 </td></tr>
<tr class="row-odd"><td>CA</td><td>   Carrières                                       </td></tr>
<tr class="row-even"><td>CH</td><td>   Chemins de fer, Canaux de Navigation </td></tr>
<tr class="row-odd"><td>E</td><td>   Eaux                                            </td></tr>
<tr class="row-even"><td>J</td><td>   Jardins                                         </td></tr>
<tr class="row-odd"><td>L</td><td>   Landes                                          </td></tr>
<tr class="row-even"><td>LB</td><td>Landes Boisées                                  </td></tr>
<tr class="row-odd"><td>P</td><td>   Prés </td></tr>
<tr class="row-even"><td>PA</td><td>   Pâtures ou Pâturages  </td></tr>
<tr class="row-odd"><td>PC</td><td>   Pacages ou Pâtis  </td></tr>
<tr class="row-even"><td>PE</td><td>   Prés d&rsquo;embouche                                 </td></tr>
<tr class="row-odd"><td>PH</td><td>   Herbages                                        </td></tr>
<tr class="row-even"><td>PP</td><td>Prés, Pâtures ou Herbages plantes </td></tr>
<tr class="row-odd"><td>S</td><td>   Sols                                            </td></tr>
<tr class="row-even"><td>T</td><td>   Terre </td></tr>
 <tr class="row-odd"><td>TP</td><td>   Terres plantées </td></tr>
 <tr class="row-even"><td>VE</td><td>   Vergers                                         </td></tr>
 <tr class="row-odd"><td>VI</td><td>   Vignes                                          </td></tr>
</tbody></table>

### d. CNATSP : Code nature de culture spéciale

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Libellé de nature</th></tr></thead><tbody>
 <tr class="row-even"><td>ABREU</td><td>     Abreuvoirs                                        </td></tr>
 <tr class="row-odd"><td>ABRIC</td><td>     Abricotiers                                       </td></tr>
 <tr class="row-even"><td>ACACI</td><td>     Acacias                                           </td></tr>
 <tr class="row-odd"><td>AEROD</td><td>     Aérodromes                                        </td></tr>
 <tr class="row-even"><td>AIRE</td><td>     Aire ou Airial                                    </td></tr>
 <tr class="row-odd"><td>ALLEE</td><td>     Allée (no groupe)                </td></tr>
 <tr class="row-even"><td>ALLUV</td><td>     Alluvions                                         </td></tr>
 <tr class="row-odd"><td>AMAND</td><td>     Amandiers                                         </td></tr>
 <tr class="row-even"><td>ARDOI</td><td>     Ardoiseries                                       </td></tr>
 <tr class="row-odd"><td>ARGIL</td><td>     Argilière                                         </td></tr>
 <tr class="row-even"><td>ASPER</td><td>     Aspergeraie                                       </td></tr>
 <tr class="row-odd"><td>AULNE</td><td>     Aulnaie                                           </td></tr>
 <tr class="row-even"><td>AVENU</td><td>     Avenue                                            </td></tr>
 <tr class="row-odd"><td>BALLA</td><td>     Ballastière                                        </td></tr>
 <tr class="row-even"><td>BAMBO</td><td>     Bambouseraie                                      </td></tr>
 <tr class="row-odd"><td>BASS</td><td>     Bassins                                           </td></tr>
 <tr class="row-even"><td>BIEF</td><td>     Bief                                              </td></tr>
 <tr class="row-odd"><td>BOUL</td><td>     Boulaie                                           </td></tr>
 <tr class="row-even"><td>BROUS</td><td>     Broussailles ou buissons       </td></tr>
 <tr class="row-odd"><td>BRUY</td><td>     Bruyères                                          </td></tr>
 <tr class="row-even"><td>BTIGE</td><td>     Verger exploite en basses tiges       </td></tr>
 <tr class="row-odd"><td>BUIS</td><td>     Buissière                                         </td></tr>
 <tr class="row-even"><td>CAMP</td><td>     Terrain de camping           </td></tr>
 <tr class="row-odd"><td>CANAL</td><td>     Canal                                             </td></tr>
 <tr class="row-even"><td>CASS</td><td>     Cassis                                            </td></tr>
 <tr class="row-even"><td>CEDRA</td><td>     Cédratiers                                        </td></tr>
 <tr class="row-odd"><td>CERCL</td><td>     Cerclières                                        </td></tr>
 <tr class="row-odd"><td>CERIS</td><td>     Cerisaie ou cerisiers                           </td></tr>
 <tr class="row-even"><td>CHASS</td><td>     Terrain de chasse                                 </td></tr>
 <tr class="row-odd"><td>CHAT</td><td>     Châtaigneraie                                 </td></tr>
 <tr class="row-even"><td>CHEM</td><td>     Chemin de Remembrement   </td></tr>
 <tr class="row-odd"><td>CHENE</td><td>     Chênes                                            </td></tr>
 <tr class="row-even"><td>CHLIE</td><td>Chênes-lièges                                     </td></tr>
 <tr class="row-odd"><td>CHTRU</td><td>     Chênes truffiers                                  </td></tr>
 <tr class="row-even"><td>CHVER</td><td>     Chênes verts                                      </td></tr>
 <tr class="row-odd"><td>CIDRE</td><td>     Cidre                                             </td></tr>
 <tr class="row-even"><td>CITRO</td><td>     Citronniers                                       </td></tr>
 <tr class="row-odd"><td>CLAIR</td><td>     Claires                                           </td></tr>
 <tr class="row-even"><td>COING</td><td>     Cognassiers                  </td></tr>
 <tr class="row-odd"><td>COULE</td><td>     Bois de couleur                       </td></tr>
 <tr class="row-even"><td>CRAY</td><td>     Crayère                                           </td></tr>
 <tr class="row-odd"><td>CRESS</td><td>Cressonnière                                     </td></tr>
 <tr class="row-even"><td>CRYPT</td><td>     Cryptomeria                                       </td></tr>
 <tr class="row-odd"><td>DIGUE</td><td>     Digues                                            </td></tr>
 <tr class="row-even"><td>DUNE</td><td>     Dunes                                             </td></tr>
 <tr class="row-odd"><td>EAU</td><td>     Pièce d&rsquo;eau                                       </td></tr>
 <tr class="row-even"><td>ECOLE</td><td>     Ecole                                             </td></tr>
 <tr class="row-odd"><td>EPICE</td><td>Epicéas                                           </td></tr>
 <tr class="row-even"><td>ESPAL</td><td>     Verger exploite en espaliers        </td></tr>
 <tr class="row-odd"><td>ETANG</td><td>     Etangs                                            </td></tr>
 <tr class="row-even"><td>EUCAL</td><td>     Eucalyptus                                        </td></tr>
 <tr class="row-odd"><td>FALAI</td><td>     Falaises                                          </td></tr>
 <tr class="row-even"><td>FAMIL</td><td>     Verger familial                                   </td></tr>
 <tr class="row-odd"><td>FER</td><td>     Chemin de fer                                     </td></tr>
 <tr class="row-even"><td>FILAO</td><td>     Filao                                             </td></tr>
 <tr class="row-odd"><td>FLOR</td><td>Jardin floral                                     </td></tr>
 <tr class="row-even"><td>FONT</td><td>     Fontaine                                          </td></tr>
 <tr class="row-odd"><td>FOSSE</td><td>     Fosse                                             </td></tr>
 <tr class="row-even"><td>FOUG</td><td>     Fougeraie                                         </td></tr>
 <tr class="row-odd"><td>FRAMB</td><td>Framboisiers                                      </td></tr>
 <tr class="row-even"><td>FRICH</td><td>     Friche                                            </td></tr>
 <tr class="row-odd"><td>GENET</td><td>     Genets                                            </td></tr>
 <tr class="row-even"><td>GAREN</td><td>     Garenne                                           </td></tr>
 <tr class="row-odd"><td>GLAIS</td><td>     Glaisière                                         </td></tr>
 <tr class="row-even"><td>GRAVE</td><td>     Gravière                                          </td></tr>
 <tr class="row-odd"><td>HAIES</td><td>     Haies fruitières                                  </td></tr>
 <tr class="row-even"><td>HERB</td><td>     Herbage                                           </td></tr>
 <tr class="row-odd"><td>HETRE</td><td>     Hêtres                                            </td></tr>
 <tr class="row-even"><td>HIST</td><td>     Dépendances de monuments historiques </td></tr>
 <tr class="row-odd"><td>HORT</td><td>     Jardins horticoles                                </td></tr>
 <tr class="row-even"><td>HOUBL</td><td>     Houblon                                           </td></tr>
 <tr class="row-odd"><td>HTIGE</td><td>     Vergers exploités en hautes tiges    </td></tr>
 <tr class="row-even"><td>HUITR</td><td>     Parc à huîtres                                    </td></tr>
 <tr class="row-odd"><td>IMM</td><td>     Dépendances d&rsquo;ensemble immobilier    </td></tr>
 <tr class="row-even"><td>IMPRO</td><td>     Lande improductive                                </td></tr>
 <tr class="row-odd"><td>INTEN</td><td>     Verger industriel                                 </td></tr>
 <tr class="row-even"><td>JARD</td><td>     Jardin d&rsquo;agrément                                 </td></tr>
 <tr class="row-odd"><td>JETT</td><td>     Jettins                                           </td></tr>
 <tr class="row-even"><td>JOUAL</td><td>     Joualle                                           </td></tr>
 <tr class="row-odd"><td>KIWIS</td><td>     Kiwis                                             </td></tr>
 <tr class="row-even"><td>LAC</td><td>     Lac                                               </td></tr>
 <tr class="row-odd"><td>LAGUN</td><td>     Lagune                                            </td></tr>
 <tr class="row-even"><td>LAVOI</td><td>     Lavoir                                            </td></tr>
 <tr class="row-odd"><td>LEGUM</td><td>     Légumière de plein champ            </td></tr>
 <tr class="row-even"><td>MAQUI</td><td>     Maquis                                            </td></tr>
 <tr class="row-odd"><td>MARAI</td><td>     Pré marais                                        </td></tr>
 <tr class="row-even"><td>MARAM</td><td>     Jardin maraîcher aménagé         </td></tr>
 <tr class="row-odd"><td>MARE</td><td>     Mare                                              </td></tr>
 <tr class="row-even"><td>MAREC</td><td>Marécage                                          </td></tr>
 <tr class="row-odd"><td>MARN</td><td>     Marnière                                          </td></tr>
 <tr class="row-even"><td>MARNA</td><td>     Jardin maraîcher non aménagé     </td></tr>
 <tr class="row-odd"><td>MELEZ</td><td>     Mélèzes                                           </td></tr>
 <tr class="row-even"><td>MOTTE</td><td>     Mottes                                            </td></tr>
 <tr class="row-odd"><td>MUR</td><td>     Mûraies ou mûriers (vergers)    </td></tr>
 <tr class="row-even"><td>NATUR</td><td>     Bois naturel                                      </td></tr>
 <tr class="row-odd"><td>NOISE</td><td>     Noiseraie ou noisetiers                           </td></tr>
 <tr class="row-even"><td>NOYER</td><td>     Noyeraie ou noyers                                </td></tr>
 <tr class="row-odd"><td>NPECH</td><td>     Etang non potable                                </td></tr>
 <tr class="row-even"><td>OLIVE</td><td>     Olivaies ou oliviers                              </td></tr>
 <tr class="row-odd"><td>ORANG</td><td>     Orangers (vergers)                                </td></tr>
 <tr class="row-even"><td>ORME</td><td>     Ormaie ou ormes                                   </td></tr>
 <tr class="row-odd"><td>PACAG</td><td>     Pacage                                            </td></tr>
 <tr class="row-even"><td>PAFEU</td><td>     Pare-feux                                         </td></tr>
 <tr class="row-odd"><td>PALMI</td><td>     Bois palmiste                                     </td></tr>
 <tr class="row-even"><td>PARC</td><td>     Parc                                              </td></tr>
 <tr class="row-odd"><td>PASS</td><td>     Passage (non groupe)                              </td></tr>
 <tr class="row-even"><td>PATIS</td><td>     Pâtis                                             </td></tr>
 <tr class="row-odd"><td>PATUR</td><td>     Pâture plantée                                    </td></tr>
 <tr class="row-even"><td>PECH</td><td>     Etangs pêchables                                  </td></tr>
 <tr class="row-odd"><td>PECHE</td><td>     Pêchers                                           </td></tr>
 <tr class="row-even"><td>PEPIN</td><td>     Pépinières                                        </td></tr>
 <tr class="row-odd"><td>PIEDS</td><td>     Pieds-mères (vignes)                              </td></tr>
 <tr class="row-even"><td>PIERR</td><td>     Pierraille, pierrier                               </td></tr>
 <tr class="row-odd"><td>PIN</td><td>     Pins                                              </td></tr>
 <tr class="row-even"><td>PLAGE</td><td>     Plage                                             </td></tr>
 <tr class="row-odd"><td>PLATR</td><td>     Plâtrière                                         </td></tr>
 <tr class="row-even"><td>PLVEN</td><td>     Vergers de plein vent                             </td></tr>
 <tr class="row-odd"><td>POIRE</td><td>     Poiriers                                          </td></tr>
 <tr class="row-even"><td>POMME</td><td>     Pommiers                                          </td></tr>
 <tr class="row-odd"><td>POTAG</td><td>     Potagers                                          </td></tr>
 <tr class="row-even"><td>PROTE</td><td>     Bois de protection                                </td></tr>
 <tr class="row-odd"><td>PRUNE</td><td>     Pruniers                                          </td></tr>
 <tr class="row-even"><td>RAIS</td><td>     Raisins de table                                  </td></tr>
 <tr class="row-odd"><td>RESER</td><td>     Réservoir                                         </td></tr>
 <tr class="row-even"><td>RESIN</td><td>     Résineux                                          </td></tr>
 <tr class="row-odd"><td>RIVAG</td><td>     Rivage (bois de)                                  </td></tr>
 <tr class="row-even"><td>RIZ</td><td>     Rizière                                           </td></tr>
 <tr class="row-odd"><td>ROC</td><td>     Rocs ou rochers                                   </td></tr>
 <tr class="row-even"><td>ROUI</td><td>     Routoir ou roussoir                               </td></tr>
 <tr class="row-odd"><td>RUE</td><td>     Rue                                               </td></tr>
 <tr class="row-even"><td>RUINE</td><td>     Ruines                                            </td></tr>
 <tr class="row-odd"><td>SABLE</td><td>     Sablière                                          </td></tr>
 <tr class="row-even"><td>SALIN</td><td>     Marais salant                                     </td></tr>
 <tr class="row-odd"><td>SAPIN</td><td>     Sapins ou sapinière                               </td></tr>
 <tr class="row-even"><td>SART</td><td>     Sartières                                         </td></tr>
 <tr class="row-odd"><td>SAULE</td><td>     Saulaie ou saussaie                               </td></tr>
 <tr class="row-even"><td>SERRE</td><td>     Serre                                             </td></tr>
 <tr class="row-odd"><td>SOL</td><td>     Sols                                              </td></tr>
 <tr class="row-even"><td>SOURC</td><td>     Source                                            </td></tr>
 <tr class="row-odd"><td>SPORT</td><td>     Terrain de sport                                  </td></tr>
 <tr class="row-even"><td>TAMAR</td><td>     Tamarin                                          </td></tr>
 <tr class="row-odd"><td>TAUZ</td><td>     Taillis tauzin                                    </td></tr>
 <tr class="row-even"><td>TERRI</td><td>     Terrils                                           </td></tr>
 <tr class="row-odd"><td>TOURB</td><td>     Tourbière                                         </td></tr>
 <tr class="row-even"><td>TOUYA</td><td>     Touyas                                            </td></tr>
 <tr class="row-odd"><td>VADC</td><td>     Vins d&rsquo;appellation d&rsquo;origine contrôlée            </td></tr>
 <tr class="row-even"><td>VAGUE</td><td>     Terrain vague                                     </td></tr>
 <tr class="row-odd"><td>VANIL</td><td>     Vanille                                           </td></tr>
 <tr class="row-even"><td>VCHAS</td><td>     Chasselas                                         </td></tr>
 <tr class="row-odd"><td>VAOC</td><td>     Vins d&rsquo;appellation  d&rsquo;origine contrôlée           </td></tr>
 <tr class="row-even"><td>VDQS</td><td>     Vins délimités de qualité supérieure              </td></tr>
 <tr class="row-odd"><td>VIGNE</td><td>     Vigne                                             </td></tr>
 <tr class="row-even"><td>VIVIE</td><td>     Vivier                                            </td></tr>
</tbody></table>

## 1.2 Article 30 : exonérations de la suf

### a.	CCOLLOC : Codes «Collectivité»

Représente la collectivité qui accorde l’exonération


<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Signification</th></tr></thead><tbody>
<tr class="row-odd"><td>C</td><td>Commune</td></tr>
<tr class="row-even"><td>GC</td><td>Groupement de communes</td></tr>
 <tr class="row-odd"><td>TC</td><td>Toutes collectivités</td></tr>
 <tr class="row-even"><td>A</td><td>Taxe additionnelle</td></tr>
</tbody></table>


### b.	GNEXTS : Codes «Exonération temporaire»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>Code</th><th>Signification</th></tr></thead><tbody>
<tr class="row-odd"><td>CB</td><td>Exonération pour les parcelles exploitées selon le mode de production biologique</td></tr>
<tr class="row-even"><td>DA</td><td>Exonération des terres agricoles dans les Dom (groupes de culture 1 à 6, 8 et 9)</td></tr>
<tr class="row-odd"><td>ER</td><td>Terrains boisés présentant un état de futaie irrégulière en équilibre de régénération - Exonération partielle (25%) de 15 ans, renouvelable</td></tr>
<tr class="row-even"><td>HQ</td><td>Exonération de 50% pendant 5 ans pour les subdivisions fiscales dont la nature de culture est soit pré, soit landes</td></tr>
<tr class="row-odd"><td>HS</td><td>Exonération de 100% pendant 5 ans pour les subdivisions fiscales dont la nature de culture est soit pré, soit landes</td></tr>
<tr class="row-even"><td>NA</td><td>Exonération Natura 2000</td></tr>
<tr class="row-odd"><td>NO</td><td>Exonération pour plantation de noyers (sur délibération)</td></tr>
<tr class="row-even"><td>OL</td><td>Exonération pour terrains plantés en oliviers (sur délibération)</td></tr>
<tr class="row-odd"><td>PB</td><td>Exonération pour plantation de bois (groupe 5)</td></tr>
<tr class="row-even"><td>PF</td><td>Feuillus : plantations et semis, futaies, taillis sous futaie en régénération naturelle - Exonération temporaire de 50 ans</td></tr>
<tr class="row-odd"><td>PN</td><td>Exonération pour terrains dans parc national naturel (DOM)</td></tr>
<tr class="row-even"><td>PP</td><td>Peupliers – Plantation et semis – Exonération de 10 ans</td></tr>
<tr class="row-odd"><td>PR</td><td>Résineux – Plantation et semis, futaies, taillis sous futaie en régénération naturelle – Exonération temporaire de 30 ans</td></tr>
<tr class="row-even"><td>TA</td><td>Exonération des terres agricoles (groupes de cultures 1 à 6, 8 et 9)</td></tr>
<tr class="row-odd"><td>TR</td><td>Truffiers (avant le 01/01/2004 – 15 ans)</td></tr>
<tr class="row-even"><td>TU</td><td>Exonération pour terrains nouvellement plantés en arbres truffiers – art. 1395 B-IIdu CGI</td></tr>
 <tr class="row-odd"><td>VG</td><td>Vergers, cultures fruitières d’arbres et d’arbustes, vignes</td></tr>
</tbody></table>
